﻿body 
{
    top: 0;
    left: 0;
    margin: 0;
    font-size: 15px;
    font-family: Calibri;
}

.MainDiv
{
    width: 980px;
    padding: 10px;
    height: 600px;
    margin: 0px auto;
}


html
{
    overflow-y: auto;
}

.PageDiv
{
    margin: 0px auto;
}

.HeaderDiv
{
    height: 100px;
    line-height: 25px;
    background: #AD032D;
    padding: 10px 20px 10px 20px;
}

.LogoDiv
{
    float: left;
}

.LogoDiv img
{
    border: none;
    width: 100px;
    height: 100px;
}

.TitleContainerDiv
{
    float: left;
    margin-left: 20px;
}

.TitleDiv
{
    color: White;
    font-size: 30px;
    border-bottom: dotted 1px White;
}

.TitleDiv span
{
    color: Yellow;
    font-size: 14px;
}

.RegisterNoDiv
{
    color: White;
    font-size: 15px;
    text-align: left;
}

.RightSideDiv
{
    float: right;
    text-align: right;
    padding-right: 5px;
}

.ContactUsDiv
{
    color: White;
    font-size: 18px;
}

.ContactUsDiv a
{
    color: White;
    text-decoration: none;
}

.ContactUsDiv a:hover
{
    text-decoration: underline;
}

.MembersDiv
{
    color: White;
    font-size: 14px;
    text-align: center;
    border-top: dotted 1px White;
}

.MembersDiv a
{
    color: White;
    text-decoration: none;
}

.MembersDiv a:hover
{
    color: White;
    text-decoration: underline;
}

.TopMarginDiv10
{
    margin-top: 10px;
}

.TopMarginDiv100
{
    margin-top: 100px;
}

.CenterAlignDiv
{
    margin-top: 10px;
    line-height: 30px;
    text-align: center;
    vertical-align: top;
}

.MenuDiv
{
    color: White;
    padding: 10px;
    background: Orange;
}

.MenuDiv a
{
    color: White;
    font-size: 14px;
    text-decoration: none;
    margin: 0px 10px 0px 10px;
}

.MenuDiv a:hover
{
    color: White;
    text-decoration: underline;
}

.ClearDiv
{
    clear: both;
}

.SearchInfoDiv
{
    color: Gray;
    font-size: 30px;
    font-weight: bold;    
    text-align: center;
}

.SearchTextBox
{
    width: 200px;    
    padding: 10px;
    font-weight: bold;
    border: 1px solid Green;
    border-radius: 10px 0px 0px 10px;
}

.SearchButton
{
    width: 100px;
    color: White;
    background: Green;
    margin-left: -5px;
    
    border: 1px solid Green;
    padding: 8px 8px 10px 8px;/* 0px 10px 0px;  */  
    border-radius: 0px 10px 10px 0px;    
}

.SearchButton:hover
{
    cursor: pointer;
}

.BookContainerDiv
{
    padding: 10px;
}

.SearchResultDiv
{
    width: 100%;
    height: 250px;
    overflow-y: auto;
    margin-right: 5px;
}

.SearchResultDivBig
{
    width: 100%;
    height: 400px;
    overflow-y: auto;
    margin-right: 5px;
}

.BookCartDiv
{
    float: left;
    height: 250px;
}

.BookingCartHeader
{
    color: White;    
    padding: 10px;
    font-size: 14px;
    text-align: center;
    background: Orange;
    background: #AD032D;    
}

.MyBooksDiv
{
    width: 100%;
    float: left;
    height: 200px;
    overflow-y: auto;
}

.table
{
    width: 100%;    
    font-family: Calibri;
}

.table caption
{
    color: Red;    
    padding: 5px;
    text-align: center;
}

.table th
{
    padding: 5px;
    color: White;
    font-size: 14px;
    font-weight: normal;
    background: Orange;
    border-bottom: solid 1px Orange;    
}

.table th:hover
{
    cursor:auto;
}

.table tr
{
    border-bottom: solid 1px Gainsboro;
}

.table tr:last-child
{
    border-bottom: none;
}

.table tr:hover
{
    cursor: pointer;
    background: #FBEFCA;
}

.table tr td
{
    padding: 5px;
    vertical-align: top;
    border-right: 1px solid Gainsboro;
}

.table tr td:last-child
{
    border-right: none;
}

.CancelLink
{
    color: Red;
    font-size: small;
    text-decoration: none;
}

.CancelLink:hover
{
    text-decoration: underline;
}

.SrNoDiv
{
    width: 50px;
    text-align: right;
    border-right: double 3px red;
}

hr.style-one 
{
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, White, orange, White);
}

.PoweredByDiv
{
    color: Black;
    padding: 5px;
    margin-top: 10px;
    text-align: center;
}

.PoweredByDiv a
{
    color: Red;
    text-decoration: none;
}